<?xml version="1.0" encoding="UTF-8"?>
<PXML xmlns="http://openpandora.org/namespaces/PXML">
	<package id="LambdaRogue">
		<author name="Mario Donick" website="http://lambdarogue.net/"/>
		<version major="1" minor="5" release="0" build="0"/>
		<titles>
			<title lang="en_US">LambdaRogue</title>
		</titles>
		<descriptions>
			<description lang="en_US">LambdaRogue is a rogue-like role playing game set in a strange underworld. Men and the species of Drekh'nar once lived peacefully together on Earth, both not far away from reaching the stars with spaceships. A misunderstanding led to war before these dreams could be realized. After a long and bloody battle, a peace treaty was created, forcing mankind to go underground. Mankind has lost the most of its technological knowledge, but Ahna, a priestess, is searching for the Book of Stars, which could bring humans back to the surface and beyond. And you are Ahna's agent. </description>
		</descriptions>
		<icon/>
	</package>
	<application id="application.id.here.use.package.id.for.single.appliation.pnds">
		<exec command="./fprl"/>
		<author name="Mario Donick" website="http://lambdarogue.net/"/>
		<version major="1" minor="5" release="0" build="5"/>
		<titles>
			<title lang="en_US">LambdaRogue</title>
		</titles>
		<title lang="en_US">Title of the application (for pre HF6 compatibility)</title>
		<descriptions>
			<description lang="en_US">LambdaRogue is a rogue-like role playing game set in a strange underworld. Men and the species of Drekh'nar once lived peacefully together on Earth, both not far away from reaching the stars with spaceships. A misunderstanding led to war before these dreams could be realized. After a long and bloody battle, a peace treaty was created, forcing mankind to go underground. Mankind has lost the most of its technological knowledge, but Ahna, a priestess, is searching for the Book of Stars, which could bring humans back to the surface and beyond. And you are Ahna's agent. </description>
		</descriptions>
		<description lang="en_US">Short description of the application (for pre HF6 compatibility)</description>
		<licenses>
			<license name="GPL"/>
		</licenses>
		<categories>
			<category name="Game">
				<subcategory name="RolePlaying"/>
			</category>
		</categories>
	</application>
</PXML>